:root {

	--job-form-v2-text-font-size: 17px;

	--job-form-v2-font-family: 'ALSArtemiusSans';
	--job-form-v2-font-size: 21px;
	--job-form-v2-line-height: 1.2;
	--job-form-v2-form-padding-v: 14px;
	--job-form-v2-form-padding-g: 16px;
	--job-form-v2-form-padding: var(--job-form-v2-form-padding-v) var(--job-form-v2-form-padding-g);
	--job-form-v2-border-color: rgba(0, 0, 0, 0.1);

	--job-form-v2-hover-border-color: rgba(0, 0, 0, 0.1);
	--job-form-v2-hover-shadow: 0 0 0 2px rgba(0, 114, 255, 0.3);

	--job-form-v2-focus-border-color: #0072FF;
	--job-form-v2-focus-shadow: 0 0 0 2px rgba(0, 114, 255, 0.3);


	--job-form-v2-border-radius: 8px;
	--job-form-v2-item-margin: 16px;

	--job-form-v2-label-color: rgba(0,0,0,0.4);
	--job-form-v2-label-font-size: 14px;
	--job-form-v2-label-margin: 4px;

	--job-form-v2-color-blue: #3113C1;
	--job-form-v2-color-blue-hover: #4c16e5;

	--job-form-v2-link-color: #4149F2;

	--form-form-gray-bg: rgba(0, 0, 0, 0.05);
}
.job-form-v2 {
	font-family: var(--job-form-v2-font-family);
	font-size: var(--job-form-v2-text-font-size);
}
.job-form-v2 a {
	color: var(--job-form-v2-link-color);
	border-bottom: 1px solid var(--job-form-v2-link-color);
}
.job-form-v2 a.pseudo_link {
	border-bottom-style: dashed;
}
.job-form-v2 a:hover {

}

.job-form-v2 dl, .job-form-v2 dt, .job-form-v2 dd {
	padding: 0;
	margin: 0;
}

.job-form-v2 dl {
	margin-bottom: var(--job-form-v2-item-margin);
}
.job-form-v2 dl.m-2 {
	margin-bottom: calc(var(--job-form-v2-item-margin) * 2);
}
.job-form-v2 dl.mt-2 {
	margin-top: calc(var(--job-form-v2-item-margin) * 2);
}
.job-form-v2 dl.mb-2 {
	margin-bottom: calc(var(--job-form-v2-item-margin) * 2);
}
.job-form-v2 dl.mt-1 {
	margin-top: var(--job-form-v2-item-margin);
}
.job-form-v2 dl.mr-1 {
	margin-right: var(--job-form-v2-item-margin);
}

.job-form-v2 dl.m-t-m {
	margin-top: calc(var(--job-form-v2-item-margin) * -1);
}

.job-form-v2 dl.m-t-2 {
	margin-top: calc(var(--job-form-v2-item-margin) * 2);
}

.job-form-v2-input-style,
.job-form-v2 .text,
.job-form-v2 .blue-button
{
	font-family: var(--job-form-v2-font-family);
	font-size: var(--job-form-v2-font-size);
	padding: var(--job-form-v2-form-padding);
	width: 100%;
	display: block;
	border: 1px solid var(--job-form-v2-border-color);
	border-radius: var(--job-form-v2-border-radius);
	outline: none;
}
.job-form-v2 .label, .job-form-v2 .example {
	font-size: var(--job-form-v2-label-font-size);
	color: var(--job-form-v2-label-color);
	margin: 0;
	padding: 0;
	margin-bottom: var(--job-form-v2-label-margin);
	display: block;
	vertical-align: top;
}
.job-form-v2 .example-bottom {
	margin-top: var(--job-form-v2-item-margin);
	margin-bottom: 0;
}
.job-form-v2 .label + .example {
	margin-top: calc(var(--job-form-v2-label-margin) * -1);
}
.job-form-v2 .form-inner-title {
	margin: calc(var(--job-form-v2-item-margin) * 2) 0;
}
.job-form-v2 .form-inner-title h3 {
	margin: 0;
}

.job-form-v2 .error-message {
	display: none;
}


.job-form-v2-checkbox {
	display: inline-block;
}
.job-form-v2-checkbox input[type="checkbox"] {
	position: absolute;
	z-index: 1;
	opacity: 0;
}
.job-form-v2-checkbox input + span:before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	border-radius: 6px;
	border: 1px solid var(--job-form-v2-border-color);
	vertical-align: top;
	margin: -1px 8px 0 0;
}
.job-form-v2-checkbox input:hover + span:before {
	border-color: var(--job-form-v2-hover-border-color);
	box-shadow: var(--job-form-v2-hover-shadow);
}
.job-form-v2-checkbox input:focus + span:before {
	border-color: var(--job-form-v2-focus-border-color);
	box-shadow: var(--job-form-v2-focus-shadow);
}
.job-form-v2-checkbox input:checked + span:before {
	background: url(img/checkbox.svg) center center no-repeat;
	background-size: 100% 100%;
	border-color: transparent;
}

.job-form-v2 select.text {
	-moz-appearance: none; /* Firefox */
	-webkit-appearance: none; /* Safari and Chrome */
	appearance: none;
	position: relative;
	background: url(img/select-arr.svg) calc(100% - 12px) center no-repeat;
}
.job-form-v2 select.text option {
	font-family: inherit;
	font-size: inherit;
}
.job-form-v2 input.date, .job-form-v2 input.date-width {
	width: 170px;
}
.job-form-v2 input.date {
	background: url(img/calendar.svg) calc(100% - 12px) center no-repeat;
}
.job-form-v2 textarea.text {
	min-height: 5em;
}
.job-form-v2 .blue-button {
	display: inline-block;
	border: none;
	width: auto;
	padding: var(--job-form-v2-form-padding-v) calc(var(--job-form-v2-form-padding-g) * 2);
	background: var(--job-form-v2-color-blue);
}
.job-form-v2 .blue-button:hover {
	background: var(--job-form-v2-color-blue-hover);
}
.job-form-v2 .blue-button.disabled, .job-form-v2 .blue-button:disabled {
	background: #D9D9D9;
	cursor: default;
}

.job-form-v2 .left-fill-row button {
	margin-bottom: var(--job-form-v2-item-margin);
}
.job-form-v2 .left-fill {
	font-size: 14px;
	font-style: italic;
	line-height: 1.4;
	display: none;
}
.job-form-v2.not-valid .left-fill {
	display: block;
}

.job-form-v2 .left-fill a {
	color: var(--job-form-v2-link-color);
	border-bottom: 1px dashed var(--job-form-v2-link-color);
	cursor: pointer;
}
.job-form-v2 .left-fill a:hover {
	color: #f41224;
	border-color: rgba(244, 18, 36, .3);
}

.job-form-v2 .chosen-container-multi .chosen-choices {
	border-color: var(--job-form-v2-border-color);
	border-radius: var(--job-form-v2-border-radius);
	background-image: none;
	box-shadow: none;
	padding: var(--job-form-v2-form-padding);
}
.job-form-v2 .chosen-container-multi:hover .chosen-choices {
	border-color: var(--job-form-v2-hover-border-color);
	box-shadow: var(--job-form-v2-hover-shadow);
}
.job-form-v2 .chosen-container-multi.chosen-container-active .chosen-choices {
	border-color: var(--job-form-v2-focus-border-color);
	box-shadow: var(--job-form-v2-focus-shadow);
}
.job-form-v2 .chosen-container-multi .chosen-choices .search-choice {
	border: none;
	background: #F2F2F2;
	border-radius: 4px;
}
.job-form-v2 .chosen-container-multi, .job-form-v2 .chosen-container-multi * {
	font-family: var(--job-form-v2-font-family) !important;
}
.job-form-v2 .chosen-container-multi .chosen-choices .search-choice-close {
	border: none;
	display: inline-block;
	background: url(img/chosen-close.svg) center center no-repeat !important;
	background-size: 100% 100% !important;
	opacity: 0.4;
}
.job-form-v2 .chosen-container-multi .chosen-choices .search-choice-close:hover {
	opacity: 1;
}
.job-form-v2 .text:hover {
	border-color: var(--job-form-v2-hover-border-color);
	box-shadow: var(--job-form-v2-hover-shadow);
}
.job-form-v2 .text:focus {
	border-color: var(--job-form-v2-focus-border-color);
	box-shadow: var(--job-form-v2-focus-shadow);
}

.job-form-v2-success-screen {
	max-width: 700px;
	padding: 0 20px;
	text-align: center;
	margin: 60px auto;
	font-family: var(--job-form-v2-font-family);
	font-size: var(--job-form-v2-font-size);
}
.job-form-v2-success-screen img {
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
}

.job-form-v2-success-screen .text {
	margin: 16px 0 40px 0;
}

.job-form-v2-success-screen .link a {
	color: #4149F2;
	border-color: rgba(65, 73, 242, 0.3);
}